"Google drawing" = "Google ಚಿತ್ರಕಲೆ";
"Google table" = "Google ಕೋಷ್ಟಕ";
"Google spreadsheet" = "Google ಸ್ಪ್ರೆಡ್‌ಶೀಟ್‌";
"Google presentation" = "Google ಪ್ರಸ್ತುತಿ";
"CFBundleDisplayName" = "Google ಡ್ರೈವ್‌‌";
"CFBundleName" = "Google ಡ್ರೈವ್‌‌";
"Google Drive link" = "Google ಡ್ರೈವ್ ಲಿಂಕ್";
"Google document" = "Google ಡಾಕ್ಯುಮೆಂಟ್‌";
"Google form" = "Google ಫಾರ್ಮ್‌ಗಳು";
